---
Tournament:
  name: San Antonio Regional
  short name: San Antonio Regional
  location: Texas A&M University at San Antonio
  state: TX
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-05
  end date: 2022-03-05
  awards date: 2022-03-05
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Botany
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Cybersecurity
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: Ornithology
- name: Ping Pong Parachute
- name: Science Word
- name: Trajectory
- name: We've Got Your Number
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Roosevelt High School
  state: TX
- number: 2
  school: Seven Lakes High School
  state: TX
  city: Katy
- number: 3
  school: Summer Creek High School
  state: TX
- number: 4
  school: Cypress Ranch High School
  state: TX
- number: 5
  school: Langham Creek High School
  suffix: A
  state: TX
- number: 6
  school: Langham Creek High School
  suffix: B
  state: TX
- number: 7
  school: Obra D. Tompkins High School
  suffix: A
  state: TX
  city: Katy
- number: 8
  school: Obra D. Tompkins High School
  suffix: B
  state: TX
  city: Katy
- number: 9
  school: Harmony Science Academy - Pflugerville
  state: TX
- number: 10
  school: Harmony Science Academy - El Paso
  state: TX
- number: 11
  school: John B. Connally High School
  state: TX
- number: 12
  school: Lake Travis High School
  state: TX
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Botany
  place: 7
- team: 1
  event: Bridge
  place: 5
- team: 1
  event: Cell Biology
  place: 8
- team: 1
  event: Chemistry Lab
  place: 5
- team: 1
  event: Codebusters
  place: 7
- team: 1
  event: Cybersecurity
  place: 9
- team: 1
  event: Detector Building
  place: 7
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Environmental Chemistry
  place: 6
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Forensics
  place: 11
- team: 1
  event: Gravity Vehicle
  place: 5
- team: 1
  event: Green Generation
  place: 7
- team: 1
  event: Ornithology
  place: 8
- team: 1
  event: Ping Pong Parachute
  place: 2
- team: 1
  event: Science Word
  place: 11
- team: 1
  event: Trajectory
  place: 1
- team: 1
  event: We've Got Your Number
  place: 9
- team: 1
  event: Wright Stuff
  place: 6
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Botany
  place: 1
- team: 2
  event: Bridge
  place: 4
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Cybersecurity
  place: 2
- team: 2
  event: Detector Building
  place: 5
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Environmental Chemistry
  place: 1
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Gravity Vehicle
  place: 3
- team: 2
  event: Green Generation
  place: 3
- team: 2
  event: Ornithology
  place: 3
- team: 2
  event: Ping Pong Parachute
  place: 6
- team: 2
  event: Science Word
  place: 9
- team: 2
  event: Trajectory
  place: 8
- team: 2
  event: We've Got Your Number
  place: 1
- team: 2
  event: Wright Stuff
  place: 2
- team: 2
  event: Write It Do It
  place: 6
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Botany
  place: 6
- team: 3
  event: Bridge
  place: 2
- team: 3
  event: Cell Biology
  place: 10
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Codebusters
  place: 5
- team: 3
  event: Cybersecurity
  place: 7
- team: 3
  event: Detector Building
  place: 3
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  place: 8
- team: 3
  event: Environmental Chemistry
  place: 2
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Gravity Vehicle
  place: 6
- team: 3
  event: Green Generation
  place: 2
- team: 3
  event: Ornithology
  place: 1
- team: 3
  event: Ping Pong Parachute
  place: 4
- team: 3
  event: Science Word
  place: 6
- team: 3
  event: Trajectory
  place: 7
- team: 3
  event: We've Got Your Number
  place: 5
- team: 3
  event: Wright Stuff
  place: 3
- team: 3
  event: Write It Do It
  place: 11
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Astronomy
  place: 6
- team: 4
  event: Botany
  place: 5
- team: 4
  event: Bridge
  place: 1
- team: 4
  event: Cell Biology
  place: 4
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Cybersecurity
  place: 1
- team: 4
  event: Detector Building
  place: 6
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 11
- team: 4
  event: Environmental Chemistry
  place: 4
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Gravity Vehicle
  place: 1
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: Ornithology
  place: 6
- team: 4
  event: Ping Pong Parachute
  place: 1
- team: 4
  event: Science Word
  place: 4
- team: 4
  event: Trajectory
  place: 4
- team: 4
  event: We've Got Your Number
  place: 4
- team: 4
  event: Wright Stuff
  place: 1
- team: 4
  event: Write It Do It
  place: 9
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 4
- team: 5
  event: Botany
  place: 8
- team: 5
  event: Bridge
  place: 10
- team: 5
  event: Cell Biology
  place: 3
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Codebusters
  place: 8
- team: 5
  event: Cybersecurity
  place: 11
- team: 5
  event: Detector Building
  place: 4
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Environmental Chemistry
  place: 8
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 2
- team: 5
  event: Gravity Vehicle
  place: 10
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Ping Pong Parachute
  place: 3
- team: 5
  event: Science Word
  place: 8
- team: 5
  event: Trajectory
  place: 3
- team: 5
  event: We've Got Your Number
  place: 3
- team: 5
  event: Wright Stuff
  place: 8
- team: 5
  event: Write It Do It
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Botany
  place: 10
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Cell Biology
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Codebusters
  place: 11
- team: 6
  event: Cybersecurity
  participated: false
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Environmental Chemistry
  place: 12
- team: 6
  event: Experimental Design
  place: 12
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Green Generation
  place: 12
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Science Word
  participated: false
- team: 6
  event: Trajectory
  place: 11
- team: 6
  event: We've Got Your Number
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  place: 12
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Botany
  place: 2
- team: 7
  event: Bridge
  place: 8
- team: 7
  event: Cell Biology
  place: 2
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Codebusters
  place: 2
- team: 7
  event: Cybersecurity
  place: 6
- team: 7
  event: Detector Building
  place: 2
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 10
- team: 7
  event: Environmental Chemistry
  place: 5
- team: 7
  event: Experimental Design
  place: 4
- team: 7
  event: Forensics
  place: 5
- team: 7
  event: Gravity Vehicle
  place: 4
- team: 7
  event: Green Generation
  place: 1
- team: 7
  event: Ornithology
  place: 2
- team: 7
  event: Ping Pong Parachute
  place: 8
- team: 7
  event: Science Word
  place: 5
- team: 7
  event: Trajectory
  place: 2
- team: 7
  event: We've Got Your Number
  place: 2
- team: 7
  event: Wright Stuff
  place: 4
- team: 7
  event: Write It Do It
  place: 1
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Botany
  place: 3
- team: 8
  event: Bridge
  place: 3
- team: 8
  event: Cell Biology
  place: 5
- team: 8
  event: Chemistry Lab
  place: 2
- team: 8
  event: Codebusters
  place: 9
- team: 8
  event: Cybersecurity
  place: 3
- team: 8
  event: Detector Building
  place: 1
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Environmental Chemistry
  place: 3
- team: 8
  event: Experimental Design
  place: 6
- team: 8
  event: Forensics
  place: 10
- team: 8
  event: Gravity Vehicle
  place: 7
- team: 8
  event: Green Generation
  place: 9
- team: 8
  event: Ornithology
  place: 10
- team: 8
  event: Ping Pong Parachute
  place: 7
- team: 8
  event: Science Word
  place: 2
- team: 8
  event: Trajectory
  place: 6
- team: 8
  event: We've Got Your Number
  place: 6
- team: 8
  event: Wright Stuff
  place: 5
- team: 8
  event: Write It Do It
  place: 10
- team: 9
  event: Anatomy and Physiology
  place: 10
- team: 9
  event: Astronomy
  place: 11
- team: 9
  event: Botany
  place: 12
- team: 9
  event: Bridge
  place: 11
- team: 9
  event: Cell Biology
  place: 9
- team: 9
  event: Chemistry Lab
  place: 9
- team: 9
  event: Codebusters
  place: 10
- team: 9
  event: Cybersecurity
  place: 8
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Dynamic Planet
  place: 7
- team: 9
  event: Environmental Chemistry
  place: 9
- team: 9
  event: Experimental Design
  place: 11
- team: 9
  event: Forensics
  place: 8
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Green Generation
  place: 11
- team: 9
  event: Ornithology
  place: 11
- team: 9
  event: Ping Pong Parachute
  place: 11
- team: 9
  event: Science Word
  place: 3
- team: 9
  event: Trajectory
  place: 11
- team: 9
  event: We've Got Your Number
  place: 11
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Astronomy
  place: 10
- team: 10
  event: Botany
  place: 9
- team: 10
  event: Bridge
  place: 6
- team: 10
  event: Cell Biology
  place: 7
- team: 10
  event: Chemistry Lab
  place: 11
- team: 10
  event: Codebusters
  place: 12
- team: 10
  event: Cybersecurity
  place: 5
- team: 10
  event: Detector Building
  place: 9
- team: 10
  event: Disease Detectives
  place: 7
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Environmental Chemistry
  place: 10
- team: 10
  event: Experimental Design
  place: 9
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Gravity Vehicle
  place: 8
- team: 10
  event: Green Generation
  place: 10
- team: 10
  event: Ornithology
  place: 5
- team: 10
  event: Ping Pong Parachute
  place: 9
- team: 10
  event: Science Word
  place: 10
- team: 10
  event: Trajectory
  place: 5
- team: 10
  event: We've Got Your Number
  place: 10
- team: 10
  event: Wright Stuff
  place: 7
- team: 10
  event: Write It Do It
  place: 8
- team: 11
  event: Anatomy and Physiology
  place: 9
- team: 11
  event: Astronomy
  place: 8
- team: 11
  event: Botany
  place: 11
- team: 11
  event: Bridge
  place: 9
- team: 11
  event: Cell Biology
  place: 11
- team: 11
  event: Chemistry Lab
  place: 10
- team: 11
  event: Codebusters
  place: 6
- team: 11
  event: Cybersecurity
  place: 10
- team: 11
  event: Detector Building
  place: 10
- team: 11
  event: Disease Detectives
  place: 11
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Environmental Chemistry
  place: 11
- team: 11
  event: Experimental Design
  place: 10
- team: 11
  event: Forensics
  place: 7
- team: 11
  event: Gravity Vehicle
  place: 2
- team: 11
  event: Green Generation
  place: 6
- team: 11
  event: Ornithology
  place: 9
- team: 11
  event: Ping Pong Parachute
  place: 5
- team: 11
  event: Science Word
  place: 7
- team: 11
  event: Trajectory
  place: 10
- team: 11
  event: We've Got Your Number
  place: 7
- team: 11
  event: Wright Stuff
  place: 9
- team: 11
  event: Write It Do It
  place: 3
- team: 12
  event: Anatomy and Physiology
  place: 11
- team: 12
  event: Astronomy
  place: 9
- team: 12
  event: Botany
  place: 4
- team: 12
  event: Bridge
  place: 7
- team: 12
  event: Cell Biology
  place: 6
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Codebusters
  place: 4
- team: 12
  event: Cybersecurity
  place: 4
- team: 12
  event: Detector Building
  place: 8
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Environmental Chemistry
  place: 7
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Forensics
  place: 9
- team: 12
  event: Gravity Vehicle
  place: 9
- team: 12
  event: Green Generation
  place: 5
- team: 12
  event: Ornithology
  place: 7
- team: 12
  event: Ping Pong Parachute
  place: 10
- team: 12
  event: Science Word
  place: 1
- team: 12
  event: Trajectory
  place: 9
- team: 12
  event: We've Got Your Number
  place: 8
- team: 12
  event: Wright Stuff
  place: 10
- team: 12
  event: Write It Do It
  place: 2
